"Browse %@" = "Bläddrande %@";
"Browse All Selected Hosts" = "Bläddra alla som är utvalda, varar värd";
"Clear All Completed" = "Göra klar avslutade alla";
"Clear All Results" = "Göra klar alla resultat";
"Clear All Results and Restart Query" = "Göra klar all resultat och omstartQuery";
"Download" = "Nedladdning";
"Find More Sources" = "Finna mer källor";

"Keep in Sidebar" = "Uppehälle i Sidebar";
"Open" = "Öppet";
"Open With..." = "Öppna med…,";
"Pause" = "Paus";
"Remove" = "Ta bort";
"Remove All" = "Ta bort alla";
"Remove All Queries" = "Ta bort alla Queries";
"Reset to Default" = "Nollställt för att standardinställa";
"Resume" = "Resume";
"Reveal in Finder" = "Avslöj i upphittare";
"Start Query" = "Starta queryen";
"Stop Query" = "Stoppa queryen";
"Ignore Selected Files" = "Ignore Selected Files";
"Ignore Selected Hosts" = "Ignore Selected Hosts";
